This is a Laravel 5 package that provides test management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `jiao/test`.

    "jiao/test": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Jiao\Test\Providers\TestServiceProvider::class,

```

And also add it to alias

```php
'Test'  => Jiao\Test\Facades\Test::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Jiao\Test\Providers\TestServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


